liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9997
    context:
#    context: /service-consumer
    name: liquidnet-service-consumer-dragon
  logfile:
    path: /data/logs
    name: service-consumer-dragon
    max-history: 7
    level: info
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene
  dragon:
    redis:
      database: 255
#以下为spring各环境个性配置
